[Forgot Password]
Login  Register Subscribe

24128

 
 

131573

 
 

110507

 
 

909

 
 

86504

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-2232-3 -- OpenSSL regression

ID: oval:org.secpod.oval:def:702082Date: (C)2014-07-04   (M)2017-11-27
Class: PATCHFamily: unix




openssl: Secure Socket Layer cryptographic library and tools Details: USN-2232-1 fixed vulnerabilities in OpenSSL. The upstream fix for CVE-2014-0224 caused a regression for certain applications that use renegotiation, such as PostgreSQL. This update fixes the problem. Original advisory USN-2232-1 introduced a regression in OpenSSL.

Platform:
Ubuntu 12.04
Ubuntu 14.04
Ubuntu 13.10
Product:
libssl1.0.0
Reference:
USN-2232-3
CVE-2014-0224
CVE-2014-0195
CVE-2014-0221
CVE-2014-3470
CVE    4
CVE-2014-3470
CVE-2014-0195
CVE-2014-0221
CVE-2014-0224
...
CPE    6
cpe:/o:ubuntu:ubuntu_linux:13.10
cpe:/a:openssl:libssl:0.9.8
cpe:/o:ubuntu:ubuntu_linux:10.04
cpe:/o:ubuntu:ubuntu_linux:12.04
...

© SecPod Technologies